Subject: Re: Cset + Free
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 18 Feb 2008 08:44:53 -0500

I thought we did have some but I can not confirm.  Since then everything has been printed. I will have to wait and see what shows up later on today.  I'll let you know.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, February 15, 2008 7:51 PM
  Subject: Re: Cset + Free

  Any order that has already been put into a category will continue to show up in that category.  All new orders should be classified using the additional category.

  Have you had any orders go through on or after the 15th that would fall into the "Cset + Free" category?  If so are they showing up in the wrong category?

  Mike wrote: 
    Mike,
    We are unable to access the Cset + Free orders from the Advanced View Page.  The orders are sorting into the new category but only showing up in the "Regular" view label page.  Can you fix this so they show up as well?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]